Chiedi a Google

Hai cercato la traduzione di linuxthreads da Inglese a Italiano

Contributi umani

Da traduttori professionisti, imprese, pagine web e archivi di traduzione disponibili gratuitamente al pubblico.

Aggiungi una traduzione

Inglese

Italiano

Informazioni

Inglese

Now you must install the 'linuxthreads-0.71' library.

Italiano

Adesso devi installare la libreria 'linuxthreads-0.71'.

Ultimo aggiornamento 2018-02-13
Frequenza di utilizzo: 1
Qualità:

Inglese

I have included this diff for the linuxthreads Makefile rather than explain the details of the installation by hand.

Italiano

Ho incluso la patch che segue per il Makefile di linuxthreads invece di spiegare i dettagli dell'installazione.

Ultimo aggiornamento 2018-02-13
Frequenza di utilizzo: 1
Qualità:

Inglese

It also uses the LinuxThreads library (the included binary only works with version 0.5).

Italiano

Utilizza anche la libreria LinuxThreads (il binario incluso funziona solo con la versione 0.5).

Ultimo aggiornamento 2018-02-13
Frequenza di utilizzo: 1
Qualità:

Inglese

NPTL was written as the replacement to LinuxThreads and relies on updates made to recent kernels to overcome some of the shortfalls of LinuxThreads.

Italiano

Questa libreria NPTL è stata scritta come sostituzione di LinuxThreads e si basa sugli aggiornamenti apportati ai kernel recenti in modo da sopperire alla carenza di librerie LinuxThreads.

Ultimo aggiornamento 2008-02-27
Frequenza di utilizzo: 6
Qualità:

Inglese

NPTL was written as the replacement to LinuxThreads and relies on updates made to recent kernels to overcome some of the shortfalls of LinuxThreads.

Italiano

Questa libreria NPTL è stata scritta come sostituzione di LinuxThreads e si basa sugli aggiornamenti apportati ai kernel recenti in modo da sopperire alla carenza di librerie LinuxThreads.

Ultimo aggiornamento 2008-02-27
Frequenza di utilizzo: 28
Qualità:

Inglese

The crypt and LinuxThreads add-ons are strongly recommended... not using them risks to be incompatible with the libraries of other systems.

Italiano

Si raccomandano caldamente i pacchetti crypt e LinuxThreads... non usandoli c'è il rischio di essere incompatibili con le librerie di altri sistemi.

Ultimo aggiornamento 2018-02-13
Frequenza di utilizzo: 1
Qualità:

Inglese

Most distributions based upon the 2.4 series kernels, such as those based upon UnitedLinux 1.0, include the LinuxThreads pthreads library.

Italiano

La maggior parte delle distribuzioni basate sui kernel di serie 2.4, come quelle basate su UnitedLinux 1.0, includono la libreria pthreads LinuxThreads.

Ultimo aggiornamento 2008-02-27
Frequenza di utilizzo: 34
Qualità:

Inglese

This will put linuxthreads, crypt, and localedata directories in the glibc-2.0.6 directory where configure can find these add-ons.

Italiano

Questa sequenza di comandi dispone le directory linuxthreads, crypt, e localedata in glibc-2.0.6 dove è possibile configurare queste aggiunte.

Ultimo aggiornamento 2018-02-13
Frequenza di utilizzo: 1
Qualità:

Inglese

For the raid boot/rescue system, I chose to create a minimum ramdisk system using the Slackware 'setup' script followed by installing the 'linuxthreads' package and 'raidtools' over the clean Slackware installation on my ramdisk.

Italiano

Per il sistema di boot/recupero raid, ho deciso di creare un sistema ramdisk di minime dimensioni usando lo script 'setup' di Slackware seguito dall'installazione dei pacchetti 'linuxthreads' e 'raidtools' sulla Slackware sul mio ramdisk.

Ultimo aggiornamento 2018-02-13
Frequenza di utilizzo: 1
Qualità:

Inglese

To use the add-on packages, you need to specify them with --enable-add-ons, such as --enable-add-ons=linuxthreads,crypt,localedata.

Italiano

Per usare i pacchetti aggiuntivi, è necessario specificarli con --enable-add-ons, ad esempio --enable-add-ons=linuxthreads,crypt,localedata.

Ultimo aggiornamento 2018-02-13
Frequenza di utilizzo: 1
Qualità:

Inglese

To use the add-on packages, you need to specify them with --enable-add-ons, such as --enable-add-ons=linuxthreads,crypt,localedata.

Italiano

Per usare i pacchetti aggiuntivi, è necessario specificarli con --enable-add-ons, come in --enable-add-ons=linuxthreads,crypt,localedata.

Ultimo aggiornamento 2018-02-13
Frequenza di utilizzo: 1
Qualità:

Ottieni una traduzione migliore grazie a
4,401,923,520 contributi umani

Ci sono utenti che chiedono aiuto:



I cookie ci aiutano a fornire i nostri servizi. Utilizzando tali servizi, accetti l'utilizzo dei cookie da parte nostra. Maggiori informazioni. OK